<ion-header>
  <ion-toolbar class="header">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Detalhes Evento</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-card *ngIf="evento">
    <ion-card-header>
      <ion-card-title>Nome: {{evento.nome}}</ion-card-title>
    </ion-card-header>

    <ion-card-content>
      <ion-item >
        <p>{{evento.descricao}} </p>
      </ion-item>
      <ion-item>
        <ion-label>Início: </ion-label>
        <ion-label>{{evento.data_hora_inicio}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Fim: </ion-label>
        <ion-label>{{evento.data_hora_fim}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Local: </ion-label>
        <ion-label>{{evento.local}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Cidade-Estado: </ion-label>
        <ion-label>{{evento.endereco}}</ion-label>
      </ion-item>
      <ion-item>
        <ion-label>CEP: </ion-label>
        <ion-label>{{evento.get_endereco.cep}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Rua: </ion-label>
        <ion-label>{{evento.get_endereco.rua}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Bairro: </ion-label>
        <ion-label>{{evento.get_endereco.bairro}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Complemento: </ion-label>
        <ion-label>{{evento.get_endereco.complemento}} </ion-label>
      </ion-item>
      <ion-item>
        <ion-label>Número: </ion-label>
        <ion-label>{{evento.get_endereco.numero}} </ion-label>
      </ion-item>

      <ion-item>
        <ion-slides pager="true">
          <ion-slide class="slide_image" *ngFor="let foto of evento.get_fotos">
            <img src="{{'http://localhost:8000/storage/'+ foto.caminho.changingThisBreaksApplicationSecurity}}">
          </ion-slide>
        </ion-slides>
      </ion-item>

    </ion-card-content>
  </ion-card>
</ion-content>